» Ubuntu » Pakiety

Error

two or more packages specified (libboost-thread-dev natty)